/************************************************
* Ad Blocks
************************************************/
div.ad_block {
	padding: 16px 0;
	border: 1px solid #aaa;
}

div.ad_block.centered {
	text-align: center;
	margin: 0 auto;
}

div.ad_block.ad_234_60 {
	width: 234px;
	height: 60px;
	border: none;
}

div.ad_block.ad_728_90 {
	width: 728px;
	height: 90px;
	margin: 0;
	padding: 10px 9px 0 0;
	border-width: 0 0 1px 0;
	background: transparent url(../images/label_advert_90tall.png) 100% 10px no-repeat;
}

div.ad_block.ad_wide {
	width: 300px;
	margin: 0 0 8px;
	padding: 10px 0 0 0;
	background: transparent url(../images/label_advert_300wide.png) top left no-repeat;
}

div.ad_block.flush {
	margin-top: 0;
	padding-top: 0;
}

div.ad_block.ad_88_31 {
	width: 88px;
	height: 31px;
}

div.ad_block.ad_88_31.ad_masthead {
    float: left;
    border: none;
    margin: 44px 0 0 0;
    padding: 0;
}